.header_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
}
.headerTitle {
  font-size: 24px;
  font-family: Heebo;
  margin: 20px;
}

.filterContainer {
  display: flex;
  flex-direction: row;
  background-color: white;
  border-width: 1px;
  border: solid;
  border-color: grey;
  border-radius: 10px;
  margin-bottom: 50px;
  justify-content: space-between;
  width: 100%;
}
